/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "168"; */
"Log In" = "Anmelden";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "100"; */
"Tab" = "Tab";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "101"; */
"View" = "Ansicht";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "168"; */
"Log In" = "Anmelden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "169"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "This site is asking you to login. Please provide your username and password."; ObjectID = "171"; */
"This site is asking you to login. Please provide your username and password." = "Diese Site fragt Sie nach einer Anmeldung. Bitte geben Sie Ihren Benutzernamen und Kennwort an.";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "172"; */
"Username:" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "174"; */
"Password:" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "175"; */
"Domain:" = "Domain:";

/* Class = "NSTextFieldCell"; title = "Realm:"; ObjectID = "176"; */
"Realm:" = "Bereich:";

/* Class = "NSTextFieldCell"; title = "Would you like to save this Login for later use?"; ObjectID = "181"; */
"Would you like to save this Login for later use?" = "Wollen Sie diese Anmeldung für den späteren Gebrauch sichern?";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "182"; */
"Save as:" = "Sichern unter:";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "183"; */
"Notes:" = "Notizen:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "184"; */
"Save" = "Sichern";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "185"; */
"Not Now" = "Nicht jetzt";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "202"; */
"Tags" = "Etiketten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "204"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "205"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "206"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "207"; */
"Item 3" = "Item 3";

/* Class = "NSTextFieldCell"; title = "in:"; ObjectID = "222"; */
"in:" = "in:";